  .header {
    background-color: #333;
    color: white;
    padding: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .header h1 {
    margin: 0;
    font-size: 2rem;
  }

  .nav-list {
    list-style: none;
    padding: 0;
    display: flex;
  }

  .nav-list li {
    margin-right: 1rem;
  }

  .nav-list a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    transition: color 0.3s ease;
  }

  .nav-list a:hover {
    color: #ffc107;
  }

